# List sections

Returns the Brandfolder's sections.

Endpoint: GET /brandfolders/{brandfolder_id}/sections
Version: v4
Security: APIToken

## Path parameters:

  - `brandfolder_id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgiju-21olts-ce9egi"

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Accept` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

## Query parameters:

  - `include` (string)
    Set it to a comma-separated list (no spaces) of any of the following
record names, to return those records related to the sections. Related
records are returned in an included array in the response.

Allowed values: 

- brandfolder
- assets

WARNING: This parameter can slow response times.
    Example: "brandfolder"

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "oqgkkd-fr5iv4-hh142d"

  - `data.type` (string, required)
    The type of the resource.
    Enum: "sections"

  - `data.attributes` (object, required)

  - `data.attributes.name` (string)
    The name of the section.
    Example: "My section"

  - `data.attributes.default_asset_type` (string)
    The type of asset the section contains.
    Enum: "GenericFile", "Color", "Font", "ExternalMedium", "Person", "Press", "Text"

  - `data.attributes.position` (integer)
    A non-negative integer that represents where the section displays relative to other sections. The first position is 0.

  - `meta` (object, required)
    Page context information.

  - `meta.current_page` (integer, required)
    Example: 1

  - `meta.next_page` (object,null, required)

  - `meta.prev_page` (object,null, required)

  - `meta.total_pages` (number, required)
    Example: 1

  - `meta.total_count` (number, required)
    Example: 1


